Subject: [netatalk-admins] Linux can see NT (SFM),Mac can see NT, but Mac can't see Linux

From: Steffen Ullrich <[email-masked]>
Date: Fri, 26 Sep 1997 11:19:04 +0200

I am trying to replace an NT machine running SFM with a Linux Box (which already
serves the whole NT network using Samba). If I do an nbplkup I can see the NT
machine (called SERVER) and myself (jasperII):

 >             jasperII:AFPServer                          65280.181:130
 >             jasperII:LaserWriter                        65280.181:128
 >             jasperII:netatalk                           65280.181:4
 >             jasperII:Workstation                        65280.181:4
 >               SERVER:AFPServer                          65501.40:128
 >       HP LaserJet 6L:LaserWriter                        65501.40:131
 >       DC21X41@SERVER:Microsoft( Windows NT* Prt 4.00    65466.98:2

The single Mac in the network can see the SERVER, but the Linux Box doesn't show
up in AppleShare. I've tried to put sharing on the Mac machine on and expected
to see it with nbplkup but I can't too. Any ideas welcome.
BTW, Are there any tools shipped with SFM on NT which I could try to figure out if NT 
can see the Linux box?